﻿/* --------------------------------------------------- main */
.overlay {
  display: none;
}
@media screen and (max-width:1024px) {
  .side-open .container,
  .side-open .overlay {
    -webkit-transform: translate3d(-230px, 0, 0); /* side-menuの幅 */
    transform: translate3d(-230px, 0, 0); /* side-menuの幅 */
  }
  .overlay {
    content: '';
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    display: normal
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 3;
  }
  .side-open .overlay {
    visibility: visible;
    /*cursor: pointer;*/
    background: rgba(0,0,0,.7);
  }
  .overlay::after {
    /*content: "この部分をクリックすると閉じるよ";*/
    visibility: hidden;
    position: fixed;
    top: 40%;
    left: 0;
    display: block;
    width: 100%;
    height: 50px;
    color: rgba(255,255,255,0);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
  }
  .side-open .overlay::after {
    visibility: visible;
    color: rgba(255,255,255,.8);
  }
}

/* --------------------------------------------------- side-menu */
.nav {
  display: table-cell;
}
@media screen and (max-width:1024px) {
  .nav {
    display: normal;
  }
}
.side-menu {
  position: fixed;
  top: 0;
  right: 0;
  box-sizing: border-box;
  width: 230px; /* containerのpaddingと同じ幅 */
  height: 100%;
  text-align: left;
  font-size: 1.5rem;
  font-weight: 300;
  background: rgb(2,155,150);
  z-index: 2;
}
.side-menu h2 {
  font-size: 1.8rem;
  font-weight: 300;
}
.side-menu ul {
  list-style: none;
  /*white-space: nowrap;*/
  /*letter-spacing: -0.1rem;*/
}
.side-menu__ul {
  width: 100%;
  height: 90%;
  display: block;
  overflow: auto;
  overflow-x: hidden;
  margin: 50px 0 0 0;
  padding: 0;
}
.side-menu__ul a {
  text-decoration: none;
}
.side-menu__ul h2 {
  margin: 0;
}
.side-menu__ul h3 {
  margin: 0;
  font-size: 1.6rem;
  font-weight: 300;
}
.side-menu__ul > li > a,
.side-menu__ul > li h3 {
  display: block;
  padding: 3px 0 3px 35px;
  cursor: pointer;
  -webkit-transition: all .2s;
  transition: all .2s;
  color: #fff;
}
.side-menu__ul > li h2 a {
 color: #fff;
}
.side-menu__ul > li > h2:hover,
.side-menu__ul > li h3:hover,
.side-menu__ul > li h4:hover,
.side-menu__ul > li a:hover {
  background: rgb(76,181,179);
  color: #fff;
}
.side-menu__ul > li .home:hover {
  background: rgb(2,155,150)!important;
  color: #fff;
}
.side-menu__li li a {
  -webkit-transition: all .2s;
  transition: all .2s;
}
.submenu {
  visibility: hidden;
  opacity: 0;
  z-index: 5;
}
.active .submenu {
  display: block;
}
.submenu li a {
  display: block;
  padding: 3px 0 3px 25px;
  color: #000;
}
.submenu li h3,
.submenu li h4 {
  color: #000;
  font-weight: 400;
  padding: 5px 0 5px 0;
  margin: 0;
}
.submenu-mark {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: rgb(2,155,150);
  display: inline-block;
  margin: 0 7px 1px 0;
}
.search {
  margin-top: 5px;
}
/* メニューの区分け */
.menu-division {
  margin-bottom: 25px;
}
/* 問合せ系メニュー */
.contact-menu button{
  margin: 3px 0 15px 35px;
  width: 110px;
  height: 35px;
  background-color: #fff;
  border: 0;
  color: rgb(2,155,150);
  letter-spacing: 0.1rem;
  font-weight: 100;
  font-size: 1.3rem;
  cursor: pointer;
}
/* 緊急情報メニュー */
.er-menu button{
  margin: 15px 0 15px 35px;
  width: 110px;
  height: 35px;
  background-color: rgb(2,155,150);
  color: #fff;
  border: solid 4px #fff;
  letter-spacing: 0.1rem;
  font-weight: 100;
  font-size: 1.3rem;
  cursor: pointer;
}
/* SNS系メニュー */
.sns-menu{
  margin-bottom: 25px;
}
.sns-menu li {
  display: inline-block;
  width: 45px;
  height: 30px;
  padding: 10px 3px 0;
}
.sns-menu li a:hover {
  background: rgb(2,155,150);
}
/* Englishメニュー */
.english-menu button{
  margin: 10px 5px 5px 35px;
  width: 70px;
  height: 25px;
  background-color: #fff;
  border: 0;
  color: rgb(2,155,150);
  letter-spacing: 0.1rem;
  font-weight: 100;
  font-size: 1.0rem;
  cursor: pointer;
}
/*----------------------------------------------*/
/* 在学生・卒業生・教職員系メニュー */
.other-menu > li > a{
  color: #fff;
}
.other-menu li {
  display: inline-block;
  width: 50px;
  height: 20px;
  padding: 10px 3px 0;
  font-size: 1.2rem;
}
.other-menu li a:hover {
  background: rgb(76,181,179);
}
/*----------------------------------------------*/
/* 現在位置メニュー */
.active {
  background: rgb(76,181,179);
  color: #fff!important;
}
/* --------------------------------------------------- side language menu */
.side-language {
  position: relative;
  width: 100%;
}
.side-language li a {
  -webkit-transition: all .2s;
  transition: all .2s;
}
.submenu-language {
  background: rgb(178,223,223);
  display: none;
  padding: 12px 0;
}
.submenu-language li a {
  display: block;
  padding: 1px 0 1px 35px;
  color: #000;
}
.submenu-language li h3 {
  color: #000;
  font-weight: 400;
  padding: 3px 0 3px 0;
  margin: 0;
}

/* --------------------------------------------------- side mega menu */
li.side-menu__li ul.submenu {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 230px;
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  background: rgb(178,223,223);/*rgb(76,181,179);*/
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  overflow-y: auto;
  overflow-x: hidden;
}

li.side-menu__li:hover ul.submenu {
  top: 0;
  visibility: visible;
  opacity: 1;
  z-index: 15;
}

li.side-menu__li ul.submenu > li {
  width: 100%;
  border: none;
}
.submenu-main-title div {
  width: 80%;
  margin: 20px 20px 15px 20px ;
  padding: 28px 0 13px 0;
  font-size: 2.0rem;
  font-weight: 400;
  border-bottom: 1px solid #000!important;
}
@media screen and (max-width: 480px) {
  .submenu {
    display: none;
  }
}
/* --------------------------------------------------- menu botton */
.side-menu-btn {
  display: none;
}
.menu-str {
  position: absolute;
  font-size: 1.2rem;
}
@media screen and (max-width:1024px) {
  .side-menu-btn {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    padding: 10px;
    cursor: pointer;
    z-index: 4;
    background: #000;
    color: #fff;
    display: block;
  }
  .ellipsis-v {
    position: relative;
    display: block;
    cursor: pointer;
    width: 28px;
    height: 18px;
  }
  .ellipsis-v .point {
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    width: 30px;
    height: 2px;
    margin: auto;
    background: #fff;
    /*box-shadow: 0 0 8px 0 #161616;*/
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .ellipsis-v .point.top {
    top: 0;
  }
  .ellipsis-v .point.mid {
    top: 0;
    bottom: 0;
  }
  .ellipsis-v .point.bot {
    bottom: 0;
  }
  .side-menu-btn:hover .top {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  .side-menu-btn:hover .bot {
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
  }
  .side-open .side-menu-btn:hover .top,
  .side-open .top {
    background: #fff;
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
  }
  .side-open .mid {
    opacity: 0;
  }
  .side-open .side-menu-btn:hover .bot,
  .side-open .bot {
    background: #fff;
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
  }
  .side-open .side-menu-btn:hover .bot,
  .side-open .side-menu-btn:hover .top {
    background: #ccc
  }

}
@media screen and (max-width:480px) {
  .side-menu-btn {
    width: 25px;
    height: 25px;
    padding: 7px;
  }
  .ellipsis-v {
    width: 25px;
    height: 16px;
  }
  .ellipsis-v .point {
    width: 25px;
    height: 2px;
  }
  .menu-str {
    font-size: 1.0rem;
  }
  .side-open .side-menu-btn:hover .top,
  .side-open .top {
    -webkit-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
  }
  .side-open .side-menu-btn:hover .bot,
  .side-open .bot {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
  }
}
/* --------------------------------------------------- search-box */
.search-box {
  margin: 8px 0 20px 35px;
}
.search-btn {
  background: transparent;
  border: 0;
  padding: 0;
  width: 22px;
  height: 22px;
  vertical-align: bottom;
}
.search-txt {
  border: none!important;
  font-size: 1.3rem;
  font-family: 'Noto Sans JP', sans-serif,'メイリオ',"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
  font-weight: 300;
  color: #fff;
  background: transparent!important;
  border-bottom: 2px solid rgb(76,181,179)!important;
  padding: 3px;
  width: 130px;
  height: 20px;
}
.search-txt::-webkit-input-placeholder {
  color: rgb(76,181,179);
}
.search-txt:-ms-input-placeholder {
  color: rgb(76,181,179);
}
.search-txt::-moz-placeholde {
  color: rgb(76,181,179);
}